Subject: New Reply Received - Re: Order#8392593901-Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 17:37:21 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order#8392593901-Return  Ticket comment <div><div dir="auto">Kindly note, the order was not delivered completely, and that being the case i had to contact customer service of yours. </div></div>
<div dir="auto">The bracelet with butterfly shaped pendant is the item which was missing from the order and i have been following up on the same. I would like to get a refund if the item is not available to deliver for me.</div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 21, 2020 at 4:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1312780</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1312780<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br>
<div>
<br>
<div>Hi Gayathri<br><br>
</div>
</div>
<div>
<div>Thank you for getting in touch with us.<br><br>With reference to order number #8392593901<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>We<br>
 would request you to please check it once and if you still believe that<br>
 the item is missing please let us know so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don’t hear from you within 24 hours.<br><br style="box-sizing:border-box">Your friends,<br>The Support Team</div>
<div>
<div>
<br><br>
</div>
</div>
<div></div>
</div></div>
</div>
</div>
<div></div>
</div>
<div></div>
<div><br></div>
<br>

</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1312780